ATI … oh how I hate it…

I’m a Gentoo user … for a reason:  I like to tamper.  So with this, my sincerest thanks to ATI for time upon time upon time making this an absolutely painful experience for me.  My current predicament is that I want to run 2.6.27 kernel … but alas, that means no ati-drivers without also upgrading the entire X11 server, or customizing the ati-drivers sources to actually work against the new kernel …

Yes, this is a rant.  The radeonhd drivers isn’t ready yet, which means I’m stuck with ati-drivers.  Which in turn means that I’ve got to run kernels that’s so old it could just as well have come an equally ancient letter (you know, the kind where the paper starts turning yellow) explaining it’s age.  Yes, that’s quite exaggerated as it’s probably only a three month cycle to get the new updated drivers.  No, that IMHO is too long.  I don’t care how much they compare and try to explain that the model is better than that of nVidia, I really simply don’t care.  I want a driver that works with my current (stable) version of X11, along with my 2.6.27 kernel.  And it seems I can’t have this.

Leave a Reply

This blog is kept spam free by WP-SpamFree.